
#include <libsaria/libsaria.h>
#include <libsaria/audio.h>
#include <libsaria/path.h>
#include <libsaria/print.h>
#include <libsaria/library.h>

void libsaria_init(int argc, char **argv)
{
	println("Initializing libsaria");
	audio_init(argc, argv);
	print("saria dir: ");
	println(get_saria_dir());
	make_saria_dir();
	libsaria_library_load();
}

void libsaria_quit()
{
	println("Quitting libsaria");
}
